API version

## Macros

#define | HWLOC_API_VERSION 0x00010700
#define | HWLOC_COMPONENT_ABI 2

## Functions

unsigned | hwloc_get_api_version (void)

## Detailed Description

## Macro Definition Documentation

#define HWLOC_API_VERSION 0x00010700

Indicate at build time which hwloc API version is being used.

#define HWLOC_COMPONENT_ABI 2

Current component and plugin ABI version (see hwloc/plugins.h)

## Function Documentation

unsigned hwloc_get_api_version | ( | void |  | ) |

Indicate at runtime which hwloc API version was used at build time.